PHP Manual
Prev |  | Next

# sesam_errormsg

(PHP 3 CVS only)

sesam_errormsg -- Returns error message of last SESAM call

## Description

string sesam_errormsg ( void )

Gets the SESAM error message associated with the most recent SESAM error.

## Return Values

Returns the SESAM error message associated with the most recent SESAM error. An empty string means no errors.

## Examples

Example 1. sesam_errormsg() example

`<?php if (!sesam_execimm($stmt)) { echo sesam_errormsg() . "<br />\n"; } ?>`

## See Also

sesam_diagnostic()

Prev | Home | Next
sesam_disconnect | Up | sesam_execimm